
ul.menu {list-style:none; margin:0; padding:0;font-family:proxima-nova,montserrat alternates,arial,sans;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:25px; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:200px; margin:0;}
ul.menu ul li a {display:block; padding:10px 6px; background-color:#80B744;border-bottom:1px solid #a8e863;color:#FFF; font-weight:300;font-size:14px;text-align:center;transition:all 0.2s ease-in-out 0s;}

ul.menu ul li a:hover { background-color:#333; color:#FFF}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
}
ul.menu > li.phone {
	width:auto;
}
ul.menu .menulink > a,
ul.menu .phone {
	/*padding:12px 0px 12px 22px;*/
	padding:12px 0px 6px 25px;
	font-size:15px;
	color:#888;
	font-weight:500;
	text-align:center;
	letter-spacing:0px;
	background-position:0 50px;
	background-repeat:no-repeat;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .menulink:hover > a {
	color:#80B744;
/*	letter-spacing:1px;*/
}
ul.menu .menuhover > a {
	color:#333;
	font-weight:700;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
	ul.menu .menulink > a,
	ul.menu .phone {
		padding:14px;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #DDD;
	}
	ul.menu .menulink.phone,
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
		width:100%;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
}